Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Which IOS for MGCP

Hello friends

i have a cisco 3640 router with

vwic 1MFT-T1 voice card. IThe router have flash:c3640-is-mz.122-32.bin ios.The MGCP is not supporting in this image

I want to know which IOS I need for enabling this router as MGCP gateway.

Also the router has 32 mb of flash and 64 mb of dram.

thanks in advance.

1 REPLY
New Member

Re: Which IOS for MGCP

In the past I have used c3640-i-mz.123-14.T7.bin without any problems... I would suggest you do a "bug scrub" first to make sure that you wont run into any major issues. (the only thing is make sure the vwic is not the latest revision (I believe it is 2 and you need 1) as it will not work with the 12.3.x train

Thanks

95
Views
0
Helpful
1
Replies